Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003136Zandronum[All Projects] Bugpublic2017-05-13 17:172017-05-18 01:17
ReporterSiulAnul 
Assigned ToTorr Samaho 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0003136: Goldeneye64tcv18.pk3 gives "User Info Change flood" error when joining a server with the mod
DescriptionIn the last 2 beta builds, joining a server with Goldeneye64tcv18 gives a user info change error.
Steps To ReproduceJoin a server with 2117 or higher with the mod.
Additional Informationhttp://static.allfearthesentinel.net/wads/goldeneye64tcv18.pk3 [^]
Attached Files

- Relationships

-  Notes
User avatar (0017656)
WaTaKiD (updater)
2017-05-13 18:39

theres a script in this mod thats consolecommanding movebob and stillbob at the same exact time which causes this

it can also be reproduced with no pwads by hosting a server, connecting, joining, and doing:

movebob 1 ; stillbob 1

to be instantly kicked


this behavior started with: https://bitbucket.org/Torr_Samaho/zandronum/commits/a8335806821b23c1d8565211a6e622d5b59918d2 [^]
User avatar (0017663)
Torr Samaho (administrator)
2017-05-14 11:52

Should be fixed now.
User avatar (0017706)
Ru5tK1ng (updater)
2017-05-18 01:17

Tested this with r170514 on a server and didn't experience any user info change errors.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-05-13 17:17 SiulAnul New Issue
2017-05-13 18:39 WaTaKiD Note Added: 0017656
2017-05-14 11:32 Torr Samaho Additional Information Updated View Revisions
2017-05-14 11:39 Torr Samaho Assigned To => Torr Samaho
2017-05-14 11:39 Torr Samaho Status new => assigned
2017-05-14 11:52 Torr Samaho Note Added: 0017663
2017-05-14 11:52 Torr Samaho Status assigned => needs testing
2017-05-14 11:52 Torr Samaho Target Version => 3.0
2017-05-18 01:17 Ru5tK1ng Note Added: 0017706
2017-05-18 01:17 Ru5tK1ng Status needs testing => resolved
2017-05-18 01:17 Ru5tK1ng Resolution open => fixed
2017-05-18 01:17 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker